/* RESPONSIVE STYLES//////////////*/

@media (max-width: 575px) {
	.container {padding-right: 30px;padding-left: 30px;max-width: inherit;}
	.top_bar{ background-color:#fff;box-shadow: 0 0 2px rgba(0,0,0,0.2)}
	.top_bar .navbar-brand {background-position: right -20px;height: 33px;width: 102px;margin: 19px 0;background-size: 140px auto;}
	.navbar-fixed-top .navbar-brand {background-position: right -20px;height: 33px;width: 102px;margin: 19px 0;}
	.slider-main {font-size: 26px;line-height: 36px;padding-bottom: 20px;max-width: 288px;}
	.slider-content {top: 45% !important;}
	.slider-txt {font-size: 15px;font-weight: normal;text-transform: none;max-width: 355px;line-height: 25px;width: 100%;padding-bottom: 30px;}
	.slider-link img {margin-right: 12px;vertical-align: middle;width: 20px;}
	.slider-link {font-size: 15px;}
	.nav li a {font-size: 13px; margin-left: 18px; }
	.mobile_menu_container{ padding-left:0}
	.logo{ padding-right:0}
	.big-text {margin-top: -30px;padding-top: 30px; background: url("../imgs/quienes-bkgr.png") no-repeat left -30px;background-size: 316px auto;}
	section {padding-top: 30px; padding-bottom: 30px;}
	#quienes-somos h2 {font-size: 19px;line-height: 29px;max-width: 675px;padding-bottom: 30px;}
	section h3 {font-size: 20px;line-heihgt: 30px;padding-bottom: 10px;}
	section p, section ul { font-size: 15px;line-height: 25px;}
	.row.nuestra-mision { padding-top: 30px;}
	p.segmentos {padding:30px 0px!important;}
	.clients_container img{ width:100%}
	.navbar-fixed-top .mobile_menu_container {margin-top: 0px;}
	.border-img {border: 5px solid #f0f0f0;}
	.presupuestos .col-derecha{ padding-left:5px;}
	.mobile_menu_container {position: absolute;background-color: #fff;width: 100%;left: 0;top:55px;-ms-flex: 0 0 100%;flex: 0 0 100%; max-width: 100%;  padding: 0; margin: 0; padding-top: 10px;box-shadow: 0 2px 2px rgba(0,0,0,0.2)}
	.menu-btn {right: 35px; top: 22px}
	ul.nav li {display: block;width: 100%;}
	ul.nav li a {font-size: 16px;display: block;width: 100%;border-bottom: 1px solid #f2f2f2 !important;padding: 12px 35px;margin-left: 0px;border-left: 4px solid #fff;}
	ul.nav {float: none;}
	ul.nav li a.active {border-left: 4px solid #2b9969;padding: 10px 35px;}
	.nav li a.active::before { display:none; }
	.nav li.mail,.nav li.telefono{ float:left; border:0;  margin: 15px 35px; margin-right: 0; width: inherit;height: 30px;}
	.nav li.telefono{ margin-left: 0 20px; }
	.nav li.mail a,.nav li.telefono a{ border:0!important; margin: 0; padding: 0;display: inline-block;}
	.carousel-item{ background-position: 60% center; position: relative}
	.carousel-item:before{ background: rgba(255,255,255,0.3); width: 100%; height: 100%; content:""; position: absolute;}
    #quienes-somos .right-content {padding-left: 15px;padding-top: 30px;}
	.estructura-operativa .estructura-col .corte-parrafo {padding-bottom: inherit;}
	.estructura-operativa .estructura-col {column-gap:0px;column-count:1;}
	ul.servicios {padding-bottom: 0px;}
	.clients_container{ width:33.33333%}
	.clients_container img{ width:85%}
	.play-icon {margin-left: -25px;margin-top: -25px;width: 50px;height: 50px;}
	section.presupuestos{ margin-top:-10px;}
	.presupuestos p {padding-bottom: 30px;}
	.modal-lg {margin-top: 15%;max-width: inherit; width: 90%;}
	.close_modal img{ width:25px; height: 25px; }
	.close_modal {top: 15px;right: 20px;}
	.form-contact .form_cell {padding-bottom: 25px;}
	.form-contact .form_cell .btn {float: left !important;-webkit-appearance: none;margin-top: 15px;width: 100% !important;}

}


@media (min-width: 576px) and (max-width: 767px) {
.container {padding-right: 30px;padding-left: 30px;max-width: inherit;}
	.top_bar{ background-color:#fff;box-shadow: 0 0 2px rgba(0,0,0,0.2)}
	.top_bar .navbar-brand {background-position: right -20px;height: 33px;width: 102px;margin: 19px 0;background-size: 140px auto;}
	.navbar-fixed-top .navbar-brand {background-position: right -20px;height: 33px;width: 102px;margin: 19px 0;}
	.slider-main {font-size: 26px;line-height: 36px;padding-bottom: 20px;max-width: 288px;}
	.slider-content {top: 45% !important;}
	.slider-txt {font-size: 15px;font-weight: normal;text-transform: none;max-width: 355px;line-height: 25px;width: 100%;padding-bottom: 30px;}
	.slider-link img {margin-right: 12px;vertical-align: middle;width: 20px;}
	.slider-link {font-size: 15px;}
	.nav li a {font-size: 13px; margin-left: 18px; }
	.mobile_menu_container{ padding-left:0}
	.logo{ padding-right:0}
	.big-text {margin-top: -30px;padding-top: 30px; background: url("../imgs/quienes-bkgr.png") no-repeat left -30px;background-size: 453px auto;}
	section {padding-top: 30px; padding-bottom: 30px;}
	#quienes-somos h2 {font-size: 20px;line-height: 30px;max-width: 675px;padding-bottom: 30px;}
	section h3 {font-size: 20px;line-heihgt: 30px;padding-bottom: 10px;}
	section p, section ul { font-size: 15px;line-height: 25px;}
	.row.nuestra-mision { padding-top: 30px;}
	p.segmentos {padding:30px 0px!important;}
	.clients_container img{ width:100%}
	.navbar-fixed-top .mobile_menu_container {margin-top: 0px;}
	.border-img {border: 5px solid #f0f0f0;}
	.presupuestos .col-derecha{ padding-left:5px;}
	.mobile_menu_container {position: absolute;background-color: #fff;width: 100%;left: 0;top:55px;-ms-flex: 0 0 100%;flex: 0 0 100%; max-width: 100%;  padding: 0; margin: 0; padding-top: 10px;box-shadow: 0 2px 2px rgba(0,0,0,0.2)}
	.menu-btn {right: 35px; top: 22px}
	ul.nav li {display: block;width: 100%;}
	ul.nav li a {font-size: 16px;display: block;width: 100%;border-bottom: 1px solid #f2f2f2 !important;padding: 12px 35px;margin-left: 0px;border-left: 4px solid #fff;}
	ul.nav {float: none;}
	ul.nav li a.active {border-left: 4px solid #2b9969;padding: 10px 35px;}
	.nav li a.active::before { display:none; }
	.nav li.mail,.nav li.telefono{ float:left; border:0;  margin: 15px 35px; margin-right: 0; width: inherit;height: 30px;}
	.nav li.telefono{ margin-left: 0 20px; }
	.nav li.mail a,.nav li.telefono a{ border:0!important; margin: 0; padding: 0;display: inline-block;}
	.carousel-item{ background-position: 60% center}
    #quienes-somos .right-content {padding-left: 15px;padding-top: 30px;}
	.estructura-operativa .estructura-col .corte-parrafo {padding-bottom: inherit;}
	.estructura-operativa .estructura-col {column-gap:0px;column-count:1;}
	ul.servicios {padding-bottom: 0px;}
	.clients_container{ width:25%}
	.clients_container img{ width:85%}
	.play-icon {margin-left: -25px;margin-top: -25px;width: 50px;height: 50px;}
	section.presupuestos{ margin-top:-10px;}
	.presupuestos p {padding-bottom: 30px;}
	.modal-lg {margin-top: 10%;max-width: inherit; width: 90%;}
	.close_modal img{ width:25px; height: 25px; }
	.close_modal {top: 15px;right: 20px;}
}
@media (min-width: 768px) and (max-width: 991px) {
	
	.container {padding-right: 35px;padding-left: 35px;max-width: inherit;}
	.top_bar .navbar-brand {width: 150px;background-size: 150px auto; margin: 20px 0 0;height: 90px;}
	.navbar-fixed-top .navbar-brand {background-position: right -22px;height: 35px;width: 110px;;margin: 19px 0;}
	.slider-main {font-size: 32px;line-height: 36px;padding-bottom: 20px;}
	.slider-content {top: 50% !important;}
	.slider-txt {font-size: 15px;font-weight: normal;text-transform: none;max-width: 430px;line-height: 25px;width: 100%;padding-bottom: 30px;}
	.slider-link img {margin-right: 12px;vertical-align: middle;width: 20px;}
	.slider-link {font-size: 15px;}
	.nav li a {font-size: 13px; margin-left: 18px; }
	li.mail, li.telefono,.nav li:first-child{ display:	none;}
	.mobile_menu_container{ padding-left:0}
	.logo{ padding-right:0}
	.big-text { margin-top: -40px;padding-top: 40px;background: url("../imgs/quienes-bkgr.png") no-repeat right top; background-size: 440px auto;}
	section {padding-top: 40px; padding-bottom: 40px;}
	#quienes-somos h2 {font-size: 25px;line-height: 33px; max-width: 675px; padding-bottom: 50px;}
	section h3 {font-size: 22px;line-heihgt: 32px;padding-bottom: 10px;}
	section p, section ul { font-size: 15px;line-height: 25px;}
	.row.nuestra-mision { padding-top: 50px;}
	p.segmentos {padding-bottom: 40px;}
	.clients_container img{ width:100%}
	.mobile_menu_container {margin-top: 15px;}
	.navbar-fixed-top .mobile_menu_container {margin-top: 0px;}
	.border-img {border: 5px solid #f0f0f0;}
	.presupuestos .col-derecha{ padding-left:5px;}
}
@media (min-width: 992px) and (max-width: 1240px) {
	.container {padding-right: 35px;padding-left: 35px;}
	.top_bar .navbar-brand {width: 175px;background-size: 175px auto; margin: 20px 0 0;}
	.navbar-fixed-top .navbar-brand {background-position: right -25px;height: 41px;width: 140px;margin: 19px 0;}
	.slider-main {font-size: 36px;line-height: 40px;padding-bottom: 20px;}
	.slider-content {top: 50% !important;}
	.slider-txt {font-size: 15px;font-weight: normal;text-transform: none;max-width: 510px;line-height: 25px;width: 100%;padding-bottom: 30px;}
	.slider-link img {margin-right: 12px;vertical-align: middle;width: 20px;}
	.slider-link {font-size: 15px;}
	.nav li a {font-size: 14px; margin-left: 18px; }
	.nav li.mail a {margin-left: 12px; }
	.mobile_menu_container{ padding-left:0}
	.logo{ padding-right:0}
	.big-text { margin-top: -40px;padding-top: 40px;background: url("../imgs/quienes-bkgr.png") no-repeat right top; background-size: 440px auto;}
	section {padding-top: 40px; padding-bottom: 40px;}
	#quienes-somos h2 {font-size: 25px;line-height: 33px; max-width: 675px; padding-bottom: 50px;}
	section h3 {font-size: 22px;line-heihgt: 32px;padding-bottom: 10px;}
	section p, section ul { font-size: 15px;line-height: 25px;}
	.row.nuestra-mision { padding-top: 50px;}
	.servicios-columnas{ width:80%;flex: 0 0 80%;max-width: 80%;}
	p.segmentos {padding-bottom: 40px;}
	.clients_container img{ width:100%}
}

@media  (min-width: 768px) { 
.mobile_menu_container.collapse{ display:block}
.menu-btn{ display:none!important;}
}